/**
	background: rgba(250, 63, 55, 0.56);
	background: rgba(0, 204, 250, 0.56);
*/

.vod {
	position: relative;
	float: left;

	padding: 0 16px;
	height: 100%;
	background: rgba(14, 29, 47, 0.75);
}

.vod__scroller {
	position: relative;
}

.vod .item {
	position: relative;
	float: left;
	width: 320px;
	height: 280px;
	
	color: #3B3B3B;
	display: none;

	background: #F1F1EB;
	margin-right: 24px;
}

.vod .item.focused {
	background: rgba(250, 63, 55, 0.56);
	color: white;
}


.vod .item.focused:active .views {
	background: rgba(0, 204, 250, 0.56);
}

.vod .item.focused:active {
	background: rgba(0, 204, 250, 0.56);
}

.vod .item .crop {
	position: absolute;
	width: 290px;
	height: 164px;
	top: 13px;
	left: 15px;

	overflow: hidden;
}

.vod .item .watch-label {
	position: absolute;
	width: 100%;

	padding: 8px;
	box-sizing: border-box;

	background: rgba(0, 0, 0, 0.4);
	color: white;
	text-align: center;
	font-size: 20px;	
}

.vod .noImg {
	position: absolute;
	width: 290px;
	height: 217px;
	margin: -26px 0;

	background: url(../img/no_popular_img.png);
}

.vod img {
	position: absolute;
	width: 290px;
	height: 217px;
	margin: -26px 0;

	display: none;
}

.vod .title {
	position: relative;
	top: 190px;
	margin: 0 15px;

	line-height: 1.2;
	font-weight: 500;
	font-size: 26px;
}
